<?php 
session_start(); 
require_once('../conexion.php');
require_once('../include/sesiones.php');

$url_api=$_POST["id_url"];
$id_token=$_POST["id_token"];

$sql=mysqli_query($con,"UPDATE configuracion_electronica Set ele_token='$id_token', ele_url='$url_api' Where empresa='$empresa'") or die(mysqli_error($con)); 
echo '<div class="alert alert-success alert-dismissable">
    <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
    <strong> Modificado Correctamente</strong> 
   </div></br>'; 
?>